@import url('https://fonts.googleapis.com/css?family=Playfair+Display:700|Raleway:400,700');

/*************************************************************************
 * SHERRY CASKS MICROSITE
 * ___________________
 *
 *  Copyright 2017 ESOES Creative Digital Agency S.L
 *  All Rights Reserved.
 *  Sherrycasks CSS
 * ___________________
 *
 **************************************************************************/
/* Old Font reference TO BE DELETED
@import url('https://fonts.googleapis.com/css?family=Raleway:400|Abril+Fatface:400|Merriweather:500'); */

/* ----------------------------------------------------------------------- Google font imports ------ */

/* ----------------------------------------------------------------------- Colour Codes ------ 
f8eed5; - Egg Shell
f5e4ba; - Arena
d7a159; - Oak
241912 - Chocolate
2b1b0b; - Bota
*/

.bg-corporate, ul.smenu li.active,
.paragraphs-item-html,
.bg-beige {
	background-color: #f8eed5;
}
ul.smenu, .camp-menu {
	background-color: #d7a159; /*----- old dark colour #2b1b0b --*/
}
ul.smenu ul.dropdown-menu li, ul.smenu ul.dropdown-menu li.active {
	background-color: #FCFCFA;
	
}


/* ----------------------------------------------------------------------- Start Text Styles ------ */
.bg-corporate h1, .bg-corporate h2.h1, .bg-corporate h3.h1,
.bg-corporate h2, .bg-corporate h2.h3,
.bg-corporate h3, .bg-corporate .h3,
.bg-corporate h4,
.bg-corporate h5,
.bg-corporate h6,
a.btn {
	font-family: 'Playfair Display', serif;
	color: #d7a159;
}

.bg-corporate h1, .bg-corporate h2.h1, .bg-corporate h3.h1,
.bg-corporate h2, .bg-corporate h2.h3,
.thirdblock h3, .bg-corporate h3 {
	font-weight: 700;
	line-height: 1.3em;
}
p, .bg-corporate ul {
	font-family: 'Raleway', 'Roboto', 'Helvetica Neue', sans-serif;
}
body {
	font-size: 16px;
}
.H2toH1 h2 {
	font-size: 51px;
}
/* .h2toh3 h2 {
	font-size: 24px;
} */
.campmenu ul li a {
    font-size: 15px;
}

.thirdblock h3,
.campmenu ul li a {
    text-transform: capitalize;
    letter-spacing: .01em;
}

h1:after
{
    	content:' ';
    	display:block;
    	border:2px solid #241912;
    	width: 50px;
    	margin: 20px 0;
}

#camplogo {
	width: 300px;
	max-width: 90%;
	left: 3%;
}

.field-intro {
	margin-bottom: 0px;
}

ul.smenu li:hover a {
	color: #A38068;
	
}
ul.smenu li.active a,
.campmenu ul li a {
	color: #f8eed5;
	
}
ul.smenu li.active a {
	color: #241912;	
}

.dropdown-menu > .active > a, 
.dropdown-menu > .active > a:hover, 
.dropdown-menu > .active > a:focus,
ul.nav ul.dropdown-menu li > a:hover,
.dropdown-menu > li > a:hover, 
.dropdown-menu > li > a:focus,
.dropdown-menu > .active > a.active-trail:hover, 
.dropdown-menu > .active > a.active-trail:focus,
ul.nav ul.dropdown-menu li.active > a.active-trail:hover,
ul.nav ul.dropdown-menu li.active > a.active-trail:focus{
	/* color: #1a1008 !important; */
	background: none !important;
	text-decoration: none;
	background-color: #FCFCFA  !important;
}
 
 .camp-divider {
    background: url('https://www.visionr.be/sherrycasks/divider.png') no-repeat top center;
    height: 20px;
}

p {
    margin: 0 0 17px;
}
.arrow-link.top20 {
    padding-top: 0px;
}

.g-wine-company.bg-dark-brown {
  	border-top: 1px solid #E3D8C8;
    background-color: #FCFCFA;
    color: #000;
}
.bgbeige dd {
    color: #000;
}
.g-wine-company.bg-dark-brown h2 {
	color: #1a1008;
} 
.g-wine-company.bg-dark-brown a:hover, a:focus {
    color: #1a1008;
    text-decoration: underline;
}




/* ----------------------------------------------------------------------- Start Mobile Sizes ------ */

@media screen and (max-width: 479px)  {



}

/* ----------------------------------------------------------------------- Tablet Portrait ------ */
@media screen and (max-width: 900px) {
	h1, h2.h1, h3.h1, .h1 {
		font-size: 38px;
	}
	h2, h1.h2, h3.h2, .h2 {
		font-size: 28px;
	}
	h3, h1.h3, h2.h3, .h3 {
		font-size: 24px;
	}
	figcaption {
		max-width: 100%;
	}

	h1, .h1, h2, .h2, h3, .h3 {
		margin-top: 10px;
	}
	.mobbar {
		padding: 10px;
	}
	.paragraphs-items-field-elements .field-elements .container.blk30,
	.blk10,
	.field-intro, figcaption {
		padding-bottom: 0px;
	}
	.paragraphs-items-field-elements .field-elements .container {
		padding-bottom: 10px;
	}
	.lblock, figcaption {
		margin-bottom: 0px;
	}

}